<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.bonus.gs.sub.evaluate.evaluate.dao.EvaluateDao">
    <select id="getAllList" parameterType="com.bonus.gs.sub.evaluate.manager.entity.ResourcesBean"
            resultType="com.bonus.gs.sub.evaluate.manager.entity.ResourcesBean">
        select  ID,NAME,PARENT_ID as parentId,LEVEL from pm_dept
    </select>

</mapper>
